/* Set up colour variables */
:root {
    --dark-purple: #5E3163;
    --light-purple: #BFA2DB;
    --med-purple: #8B5FBF;
    --charcoal: #333333;
    --error-back: #F7BEBE;
    --error-text: #A70000;
    --hover-peach: #E0E0E0;
    --visited-grey: #A9A9A9;
    --lihgt-grey: #D3D3D3;
    --black: #000000;
    --white: #FFFFFF;
}

/* Set viewo=point to height of 100% ao that footer sticks to the btoom */
html, body {
    height: 100%;
}

body {
    margin: 0;
    padding: 0;

    background-color: var(--dark-purple);
    color: var(--white);

    font-family: 'Libre Baskerville', serif;
}

h1{
    font-family: 'IM Fell English', serif;
    font-size: 400%;
}